$schema: https://schemas.opendatacube.org/dataset
accessories:
  checksum:sha1:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x4y-21_1996-01-01.sha1
  lineage:static:
    path: s3://dea-public-data/projects/LCCS/urban_mask.tif
  metadata:processor:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x4y-21_1996-01-01.proc-info.yaml
crs: epsg:3577
geometry:
  coordinates:
  - - - 500000.0
      - -2000000.0
    - - 400000.0
      - -2000000.0
    - - 400000.0
      - -2100000.0
    - - 500000.0
      - -2100000.0
    - - 500000.0
      - -2000000.0
  type: Polygon
grids:
  default:
    shape:
    - 4000
    - 4000
    transform:
    - 25.0
    - 0.0
    - 400000.0
    - 0.0
    - -25.0
    - -2000000.0
    - 0.0
    - 0.0
    - 1.0
id: 8bc7484e-7df4-4d4a-9e0d-c03aa5771c02
label: ga_ls_landcover_class_cyear_2_1-0-0_au_1996-01-01
lineage:
  ls5_fc_albers:
  - 054df9ff-6be2-47f0-a631-82a0f96d216e
  - cff820ab-ccb4-4949-9330-c012807fe9c3
  - 44326851-6ffe-4d40-8e60-0cf75bb58379
  - 7dc16bd7-da10-4d13-a05f-4c54daccf6d2
  - 90671c7f-a82f-46d2-ab08-435873dd360e
  - f5b0ac49-9967-4832-88c4-694bd684c441
  - d3424424-6080-4dc7-a065-7ee27f763333
  - 078f099d-cbf0-4c86-83b5-193ef3d2004f
  - 0f5e498b-9d1c-4712-a467-fe85075e8038
  - e901fa55-ad47-4840-b86d-d26730cb5279
  - c9f6ded8-b9ce-4134-8d95-2a72769a8eb2
  - 15aadef5-4bb7-48f2-b400-bd8ad88cbb3c
  - d8fa42e0-2f7e-40d4-9542-3ac67e981a29
  - dcb42ef4-6527-4269-b89f-61cd244fcef6
  - cd323ffc-5448-43b4-8321-5503431532ab
  - 7ea94eb5-79ed-4a36-931b-bf0dbf59c732
  - 52dda635-29b4-4694-9491-983290352b86
  - be07d926-5e96-4515-9a3d-46370e7bd3a5
  - 01301838-c4b7-45fe-afe0-9aa46fbdec26
  - 14de3c84-b533-438d-98a1-bb6653eb8c68
  - d9f31e95-1d25-4a62-9fe0-c5f8cdc211ba
  - 8f937357-f109-4f38-95f4-b2e26d7b4894
  - 41a3e6d7-b7ec-4bc8-8736-f778baa3d6cf
  - 86418f2d-7a36-47a2-9fb8-f1bfaf2e094e
  - 5fd84579-615b-427e-a72c-6139f81970c6
  - f799db36-2a70-44c8-93c4-f4a52e3f7f9c
  - d66ebc59-8c15-40e6-b502-9730f2e32baa
  - 4a7fd2f2-03c2-4e99-b306-9b04e8c95d61
  - c0e1c141-6191-4bfa-b741-7c3f9deb5dd6
  - 30732872-d875-4be3-9dc6-a3cd3fb5f055
  - 0a7126bb-a498-43ac-882a-c6839631d12e
  - 84070fcc-44ae-45b1-946e-acfe9991f936
  - 6608cff8-5895-4d62-a27c-580f023bf3e1
  - 2f02af0e-05d6-4664-8ac4-a64aeb1f8ec4
  - 5ebc7400-c97c-422e-abbf-9103d3ede093
  - 155f993c-10ca-4447-9b98-82d04db072a4
  - 3749a884-2695-4478-9032-55b6edda1187
  - 48bbd9ad-6682-42c5-a42c-c05f2f676c0c
  - 3ea47471-0d46-441b-aa79-c5114797ebd6
  - 1c33f260-a53a-4796-a00d-3a6c50ba5f4d
  - 997f7637-0590-4c0a-9eb7-760ad3496a04
  - 6eac485e-94e4-4c1e-ba64-fa9ab71c684b
  - 1adb0748-a68f-447b-bd3c-5b8f7e77ac35
  - 5939d576-4771-4dd0-a0f2-643313910b63
  - 39c7c419-6fa8-41ac-9240-e658cc9a368b
  - 8a01bbd4-5eed-44e4-b253-725318972148
  - c43b0e2d-a396-41de-b986-1051355fa246
  - 4c14515d-53ed-4f1c-8a09-1a4413d6e48a
  - 9b74db42-0a93-4786-a33d-65450b4d3544
  - 0d32f6e4-1b5e-4048-bc79-993bdfd8f9ae
  - 28a6e12c-de40-4cfb-8f97-29875f40e727
  - ae6f8fe6-8da5-4817-a3cf-6a3659ae5243
  - d975c090-2ca6-45f4-9d45-13b81d95d150
  - 570a5624-1be9-4ded-aa10-51399023ead4
  - c71fbc69-3113-46f4-9e16-b1efa2b9be8a
  - 495d4226-b275-463e-8a90-84be49beeade
  - 2899b259-7a9c-403f-804c-4f45b8379b85
  - 520c94d4-00f3-445a-8d0d-8360e5730ca3
  - cd91ca0c-0901-4e19-85d3-539277ce2994
  - b0bd2539-2755-4480-821e-3d7d1356b440
  - 7e4c2f88-2c3d-4acf-a75c-9e2e0f0da000
  - a64f1440-f655-46b3-97b2-97cc45062725
  ls5_nbart_geomedian_annual:
  - 9374a00d-ea07-46b1-b9d8-0d5da53e3b5c
  ls5_nbart_tmad_annual:
  - 8a2685b6-b76c-4b76-b4e9-a81191d36c8a
  wofs_albers:
  - 64e3c4f4-67d3-47c1-a7c7-6c540d74fe92
  - 5d37f0c9-250f-4d57-9190-fa5469c2517a
  - bc0e5e0e-3d1b-4f88-90fd-26e406f351f1
  - 8adfea91-a032-47f8-815e-50289003b609
  - fee31e08-9712-4dc4-8721-7f02a0be7c2e
  - ad7d4187-fb3f-4ace-ba22-f1cb7fddf42b
  - 19bf22a5-9d68-45e3-968c-f26e731c6d82
  - 4793651a-d67f-44a2-b8f8-d7fa83fabcbb
  - 380a10c0-691b-46f9-a125-d401a8b2ff21
  - e3de3305-b600-4626-94a8-616607b9429b
  - 02755538-fa66-403d-9a28-ea0a19256883
  - b04d9820-a698-4593-8daf-1f1e575bd76e
  - f280897c-c00e-4350-b169-19ff0691f59a
  - cda66e46-9b46-406e-9022-0a69ba224600
  - a6f09083-6ff5-486c-afaa-3e3dfb0ac03e
  - a5f7abb5-d48b-4c58-8bdf-85a00dbc4096
  - f6215c57-e5bd-4e08-8714-8b172ee23462
  - 24685efe-191d-4757-8770-0f04abac8fa5
  - 68582ddf-6f98-4bfe-ba08-e746c841d20c
  - f589dfc6-7276-40f0-9229-c4ea7c46c776
  - 87213f1d-aba4-4a4b-924b-86fe8c318077
  - 6cbc904a-ed95-4abb-887d-1648679d4c0a
  - aa412f33-1004-4c02-80a6-cf15551c126d
  - 6c8a877c-c5d4-4102-9e3c-37a2fc85fc50
  - e1a909d6-670f-4718-9591-cc0b85d50949
  - a99a697e-a79d-42eb-a48d-905cfa467f36
  - 1ab46de9-a1ff-4815-9cbc-c1bb90baebc0
  - 0147955f-4dd1-4576-bf1f-287594a99ae3
  - 8d234959-4c63-4bb1-abc6-6c0ffef92430
  - 1b38314c-8adc-49a0-920c-858a8277f512
  - 9ac81bc3-6f09-46ed-ba44-0629be6770b1
  - 30403be3-782f-4360-b038-a05e9fa507de
  - cbde8f18-fb7d-443d-9000-a1b573a6cbad
  - c3422062-e504-4c4a-b91c-18f9a96fed46
  - 163e2acf-5e8a-4ed0-89f6-cdfff4d3f7da
  - 10f28c75-59c3-4044-9994-111d95c0e954
  - 3f00b43a-763f-4be1-96eb-2e1fe38816f4
  - 9d356f21-6895-497a-aa88-5bce8c14515d
  - a84a84a6-85dd-4c73-b985-5b895937b792
  - b61d2265-3c46-4705-a7a9-e90d94f18aab
  - 8cc84c1c-89ac-42f9-956e-c9975472f8bb
  - 4e1c19eb-2688-49e0-b3bd-56177fe341c8
  - 333d9c7c-722a-4eae-84dd-278f6a3dcc46
  - f316673c-74b2-4319-a482-d8a17656f6e3
  - 0dade03e-c9b0-4abc-9963-da1379e3f74d
  - c5ff5c93-cc83-4ee5-923a-de88d9935a81
  - 99a9f0fa-6742-49c2-8d00-ce26bede9912
  - 10762e89-c787-40dc-9d0d-fbbdce02cfaf
  - 9b10cb6c-8627-4a7c-88e2-db7695f124f7
  - a2fb4f57-f849-4c16-9c66-91adab0802d7
  - 4a6d6fbc-4a66-4b34-b785-65f73ecaf508
  - f6be6aad-b0eb-48ae-9a08-f61a5896e1b8
  - 8e581078-ef46-4486-9670-cc5554a3cf49
  - 51f1ba55-974a-4860-9a73-b5f9371d97c0
  - 016767d9-bf99-435d-8581-0c773db0cf62
  - 023b81a6-040d-4675-aee2-110bb7f4e581
  - bfa22bb2-e7c4-4c0c-8952-09acbf71a178
  - d1d7a85f-c04e-4390-8239-05b2d1d20c9d
  - 26cee620-2e35-400b-9bea-0942e8f87bfb
  - 8bd98be9-abe6-4905-abbf-5b557e60d23f
  - 8044e5bb-5bea-4793-bd38-762a2ff88c3d
  - 34f67d30-e69e-4a78-b570-44780700615f
  wofs_annual_summary:
  - 0c275e6a-8018-4a9f-a0b8-973960bc575c
measurements:
  baregrad_phy_cat_l4d_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x4y-21_1996-01-01_baregrad-phy-cat-l4d-au.tif
  canopyco_veg_cat_l4d:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x4y-21_1996-01-01_canopyco-veg-cat-l4d.tif
  inttidal_wat_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x4y-21_1996-01-01_inttidal-wat-cat-l4a.tif
  level3:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x4y-21_1996-01-01_level3.tif
  level4:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x4y-21_1996-01-01_level4.tif
  lifeform_veg_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x4y-21_1996-01-01_lifeform-veg-cat-l4a.tif
  waterper_wat_cat_l4d_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x4y-21_1996-01-01_waterper-wat-cat-l4d-au.tif
  watersea_veg_cat_l4a_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x4y-21_1996-01-01_watersea-veg-cat-l4a-au.tif
  waterstt_wat_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x4y-21_1996-01-01_waterstt-wat-cat-l4a.tif
product:
  name: ga_ls_landcover_class_cyear_2
properties:
  datetime: 1996-01-01 00:00:00Z
  eo:instrument: TM, ETM+, OLI
  eo:platform: landsat-5,landsat-7,landsat-8
  odc:dataset_version: 1.0.0
  odc:file_format: GeoTIFF
  odc:processing_datetime: 2021-07-19 04:32:28.162754Z
  odc:producer: ga.gov.au
  odc:product: ga_ls_landcover_class_cyear_2
  odc:product_family: lc
  odc:region_code: au
